﻿
img
{
    border:0;
    margin:0;
    padding:0;
}

h1,h2,h3,h4,h5,h6,p,span
{
    margin:0;
    font-family: Arial;
}

#subCategoryStrip
{
    border: 1px solid #B3B2B2;
    border-radius: 8px 8px 8px 8px;
    margin-top: 8px;
    height: 278px;
    width: 948px;
    float: left;
}

#subCategoryStrip h2
{
    color: #E75D00;
    width: 800px;
    direction: rtl;
    float: right;
    font-weight: bold;
    margin: 30px 6px 10px 0;
}

#subCategoryStrip p
{
    float: right;
    width: 370px;
    direction: rtl;
    font-size: 15px;
    margin-right: 6px;
}

#mainPicContent
{
    direction: rtl;
    height: 225px;
    width: 600px;
    float: right;
    margin-top: 60px;
    margin-right: 10px;
}

#mainPicContent h2
{
    color: #E75D00;
    font-size: 1.8em;
    font-weight: bold;
}

#mainPicContent p
{
    color: #333333;
    font-size: 1.1em;
    margin: 0.5em 0;
    width: 458px;
}

#elyonit
{
    width: 948px;
    height: 192px;
}

#subCategoryUpperDiv
{
    width: 370px;
    float: right;
    background-color: #edf6d6;
    border: 1px solid #B3B2B2;
    border-radius: 8px 8px 8px 8px;
    height: 278px;
    direction: rtl;
    /*box-shadow: 0 3px 4px gray;
    -moz-box-shadow: 0 3px 4px gray;
    -webkit-box-shadow: 0 3px 4px gray;
    background-image: url(../images/womanpointing.png);
    background-repeat: no-repeat;*/
}

.subCategoryUpperDivWings
{
    width: 192px;
    height: 190px;
    float: right;
    background-color: #E7F1F6;
    border: 1px solid #B3B2B2;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 3px 4px gray;
    -moz-box-shadow: 0 3px 4px gray;
    -webkit-box-shadow: 0 3px 4px gray;
    background-image: url(../images/womatonleft.png);
}

#subCategoryUpperDivWings1
{
   -moz-transform: scaleX(-1);
   -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

#subCategoryUpperDiv h2
{
    color: #C2181B;
    font-size: 26px;
    width: 358px;
    margin: 5px 10px 10px 0;
}

#subCategoryUpperDiv p
{
    width: 358px;
    font-size: 14px;
    margin: 18px 10px 5px 10px;
}

#subCategoryCallToAction
{
    width: 948px;
    /*background-color: #9acd32;
    border: 1px solid #B3B2B2;*/
    border-radius: 8px 8px 8px 8px;
    margin: 10px auto;
    height: 45px;
    direction: rtl;
    box-shadow: 0 0px 10px green;
    -moz-box-shadow: 0 3px 4px gray;
    -webkit-box-shadow: 0 3px 4px gray;
    line-height: 40px;
    background: -webkit-gradient(linear, left top, left bottom, from(#9acd32), to(#000));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9acd32', endColorstr='#000000');
    background: -moz-linear-gradient(top,  #9acd32,  #000);
}

#subCategoryCallToAction h3
{
    text-align: center;
    font-size: 28px;
    color: white;
    text-shadow: 1px 1px 1px black;
    -webkit-text-shadow: 1px 1px 1px black;
    -moz-text-shadow: 1px 1px 1px black;
}

#subCategoryFormDiv
{
    width: 948px;
    background-color: #e7f1f6;
    border: 1px solid #B3B2B2;
    border-radius: 8px;
    overflow: hidden;
    min-height: 810px;
    margin-bottom: 10px;
    padding: 10px 0;
}

#subCategoryFormDivRightSide
{
    width: 318px;
    margin-left: 8px;
    float: right;
    overflow: hidden;
    padding-bottom: 5px;
}

#subCategoryBullets
{
    background-image: url(../images/subCategoryBullets.png);
    height: 362px;
    width: 293px;
    margin-top: 5px;
    float: right;
    margin-right: 10px;
}

#subCategorySmallIphoneHeader
{
    width: 298px;
    border: 1px solid #B3B2B2;
    border-radius: 8px;
    background-color: #d5eb9a;
    height: 50px;
    line-height: 50px;
    color: #008ed2;
    text-align: center;
    font-size:18px;
    font-family: Arial;
    font-weight: bold;
    float: right;
    direction: rtl;
    margin-right: 10px;
    margin-top: 20px;
}

#subCategorySmallIphoneHeader img
{
    float: left;
    margin-left: 10px;
}

#subCategorySmallIphone
{
    width: 308px;
    margin-right: 10px;
    margin-top: 5px;
    width: 298px;
    float: right;
}

.subCategoryIphoneImg
{
    width: 146px;
    height: 98px;
    float: right;
    margin-top: 22px;
    border-radius: 10px 10px 20px 20px;
    box-shadow: 0 3px 4px gray;
    -webkit-box-shadow: 0 3px 4px gray;
    -moz-box-shadow: 0 3px 4px gray;
}

#subCategoryFormDivLeftSide
{
    margin-top: 5px;
    float: left;
    margin-left: 15px;
    padding-bottom: 10px;
}

#subCategoryBlogDiv
{
    width: 948px;
    background-color: #E7F1F6;
    border: 1px solid #B3B2B2;
    border-radius: 8px;
    overflow: hidden;
    margin-bottom: 10px;
}

#subCategoryBlogDivText
{
    width:480px;
    height: 600px; 
    margin-left: 5px;
    float: right;
    padding: 5px 0;
}

#subCategoryBlogDivText h3
{
    /*float: right;
    width: 500px;
    padding: 10px;
    text-align: right;
    color: #C2181B;
    text-shadow: 1px 1px 1px black; */
    color: #1C6CB3;
    float: right;
    font-family: Arial;
    font-size: 20px;
    font-weight: bold;
    padding: 10px;
    text-align: right;
    text-shadow: 0.05em 0.05em 0.05em black;
    width: 208px;
    padding-left:0;
}

/*****set in App_Code DLL - firstclass.cs*****/
.categorySubcategoryBody2
{
    font-family: Arial;
    font-size: 14px;
    direction: rtl;
    padding:10px;
    width: 480px;
    text-align: right;
    float: right;
}
/****************************/

#subCategoryCharts
{
    direction: rtl;
    float: right;
    margin-right: 5px;
    width: 440px;
    padding: 5px;
    border: 1px solid #B3B2B2;
    border-radius: 8px;
    height: 495px;
    background-color: White;
    margin-top: 60px;
}

#subCategoryCharts h4
{
    width: 180px;
    text-align:right;
    text-indent: 5px;
    padding:3px;
}

#subCategoryArticleDiv
{
    width: 908px;
    background-color: #E7F1F6;
    border: 1px solid #B3B2B2;
    border-radius: 8px;
    padding: 20px;
    overflow: hidden;
    margin-bottom: 10px;
    height: 520px;
}

.subCategoryArticlesInnerFrame
{
    float: right;
    border: 1px solid #B3B2B2;
    border-radius: 8px;
    background-color: lightyellow;
    width: 434px;
    height: 500px;
    direction: rtl;
    padding: 5px;
    margin: 50px 10px 0 0
    
}

#subCategoryTvFrame
{
    margin-right: 16px;
    background-color: #d5eb9a;
}

.subCategoryArticlesInnerFrame h4
{
    width: 430px;
    text-align: right;
    color: #008ED2;
    float: right;
    margin-top: 10px;
}

#articlesWithPics
{
    float: right;
    width: 423px;
    padding:5px;
    height: 322px;
   /* margin-bottom: 10px;*/
   margin-bottom: 15px;
}

.subCategoryArticleBox
{
    width: 205px;
    height: 330px;  
    direction: rtl;
}

#subCategoryArticle1
{
    float: right;
}

#subCategoryArticle2
{
    float: left;
}

.subCategoryArticleBox a img
{
    border: 2px solid grey;
    width: 200px;
    margin-top: 2px;
    margin-bottom: 2px;
}

.subCategoryArticleBox h4
{
    width: 205px;
}

.subCategoryArticleBox span
{
    font-size: 13px;
}

.subCategoryArticleBox h4 a
{
    text-decoration: none;
    color: #4384bf;
    
}

#articlesBullets
{
    width: 423px;
    padding: 5px;
    float: right;
    height: 60px;
}

#articlesBullets ul
{
    list-style-image: url(../images/smallarrowblue.png);
}

#articlesBullets ul li a
{
    font-size: 12px;
   text-decoration: none;
   color: #156ea1;
   font-family: Arial;
}

#articlesBullets ul li a:hover
{
   text-decoration: underline;
   color: #0a6ea8;
}

#ul1
{
    float: right;
    padding-right: 18px;
    width: 190px;
}

#ul2
{
    float: left;
    padding-right: 0;
    width: 190px;
}
